uuid: e6c4e9d9-4114-4f33-bbcc-8c6e154ea1fb
langcode: en
status: true
dependencies:
  config:
    - block_content.type.link
    - field.storage.block_content.field_link_blocks_link
  module:
    - custom_add_another
    - link
    - require_on_publish
third_party_settings:
  require_on_publish:
    require_on_publish: false
  custom_add_another:
    custom_add_another: ''
    custom_remove: ''
_core:
  default_config_hash: 8MIDC-SeD2pGVMHXZpXcR7V38oJmcNS9eZ_sWN8s8tI
id: block_content.link.field_link_blocks_link
field_name: field_link_blocks_link
entity_type: block_content
bundle: link
label: Link
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 0
field_type: link
